/* CSS Document */
.botaoGeral
{
	background: #D7D7D7;
	background-image: url('../../config/img/iptBlue_shadow.jpg');
	border:1px solid #415381;
	height: 20px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
}
.caixaTexto_Blur
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: normal;
	border-width: 1px;
	border-color: #7f9db9;
	border-style: solid;
	height: 19px;
}
.caixaTexto_Focus
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
	border-width: 1px;
	border-color: #7f9db9;
	border-style: solid;
	height: 19px;
}

.tooltip{
	background-color:#FFFFDD;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	position:absolute;
	border:1px solid #444444;
	padding: 2px;
}

